### Method

# St ThemeNode get_background_image_shadow

#### Declaration [src]

    StShadow*
    st_theme_node_get_background_image_shadow (
      StThemeNode* node
    )

#### Description [src]

Gets the value for the -st-background-image-shadow style property.

#### Return value

Type: `StShadow`

The node’s background image shadow, or `NULL` if node has no such shadow.

The data is owned by the instance.
The return value can be `NULL`.